<?php

/**
 * Add wp cli commands
 */

namespace Duplicator\Addons\WpCliAddon;

/**
 * Version Pro Base addon class
 *
 * @link http://snapcreek.com
 */
class WpCliAddon extends \Duplicator\Core\Addons\AbstractAddonCore
{
    /**
     * @return void
     */
    public function init(): void
    {
        $cli = new DuplicatorCli();
    }

    /**
     *
     * @return string
     */
    public static function getAddonPath(): string
    {
        return __DIR__;
    }

    /**
     *
     * @return string
     */
    public static function getAddonFile(): string
    {
        return __FILE__;
    }
}
